Subject: RE: [Megaco] What profile should I comply with when I implement Trunk Gate Way?

From: "CHATRAS Bruno FTRD/DAC/ISS" <[email-masked]>
Date: Mon, 6 Jan 2003 11:04:58 +0100

One difficulty with using the MSF profiles is that some of the packages they are referring to are no longer available. Such packages are only defined in expired Internet-Drafts (e.g.; draft-rosen-megaco-atm-package-00.txt for ATM trunking, draft-madhubabu-megaco-qospackage-00.txt for IP trunking...).

> -----Message d'origine-----
> De?: Noh Jeong Min [mailto:[email-masked]]
> Envoye?: jeudi 2 janvier 2003 01:45
> A?: ???
> Cc?: [email-masked]
> Objet?: Re: [Megaco] What profile should I comply with when I 
> implement Trunk Gate Way?
> 
> 
> Hi everybody. I wish your happy new year.
> 
> I think you should refer the Multiservice Switching 
> Forum(MSF, http://www.msforum.org )'s implement agreements 
> and profiles.
> The 3 profiles for  Media Gateway(TG,AG) published by the MSF.
> 
> And, the technical information documents of Global MSF 
> Interperability(GMI) are also useful to define your Trunk Gateway.
> 
> 
> Noh Jeong Min.
> IMT System Development Group.
> MERCURY Corporation. Ltd.
> Tel : +82 031 310 5714, +82 031 310 5718
> Email : [email-masked]
> 
>  
> ----- Original Message ----- 
> From: "임재환" <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, December 28, 2002 10:05 AM
> Subject: [Megaco] What profile should I comply with when I 
> implement Trunk Gate Way?
> 
> 
> > Hello everyone!
> > 
> > What profile should I comply with when I implement Trunk 
> Gate Way(TGW)?
> > 
> > My trunk Gate Way has some E1 trunk interfaces on switch 
> circuit Network
> > side and fast or giga ethernet interface on packet network 
> side. Also, it
> > can have ATM interface on packet network side alternatively.
> > 
> > Thank you for reading my question.
> > 
> > 
> > _______________________________________________
> > Megaco mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/megaco
> > 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
> 
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco